/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Global Style */

body .e-con>.e-con-inner>.elementor-widget>.elementor-widget-container, 
body .e-con>.elementor-widget>.elementor-widget-container {
	height: auto;
}

body {
	overflow-x: hidden !important;
}

html,body {
	text-size-adjust: none;
  -webkit-text-size-adjust: none;
  -moz-text-size-adjust: none;
  -ms-text-size-adjust: none;
}

body img,
body svg {
	image-rendering: -webkit-optimize-contrast !important;
}

/* remove the below if you don't want smooth scrolling */

html,
body {
  scroll-behavior: smooth;
}

p:last-child {
	margin-bottom: 0 !important;
}

.rao-header.elementor-sticky--active.show {
    transition: all linear 300ms;
    box-shadow: 0px 1px 15px 0px rgb(8 15 52 / 6%) !important;
	backdrop-filter: blur(7px) !important;
	background-color: #ffffffe0 !important;
}

.rao-header .elementor-nav-menu--main .elementor-item {
    border: 1px solid #111111;
    border-radius: 35px;
    padding: 17.5px 28px !important;
}

.rao-header a.elementor-sub-item {
    border-left: 0 !important;
    padding: 16px !important;
    width: 100% !important;
}

.rao-header .rao-header-wrapper .elementor-nav-menu--dropdown {
    width: 235px !important;
    max-width: 235px !important;
}

.rao-header .rao-logo img {
     filter: brightness(0) invert(1);
}

.rao-header.elementor-sticky--active.show .rao-logo img {
    filter: unset;
}

.rao-header .rao-header-menu .elementor-nav-menu--main .elementor-item {
    border: 1px solid #FFF;
    border-radius: 35px;
    padding: 17.5px 28px !important;
}

.rao-header.elementor-sticky--active.show .elementor-nav-menu--main .elementor-item {
    border: 1px solid #111111;
    color: #111;
}

.rao-header.elementor-sticky--active.show .elementor-nav-menu .sub-arrow {
	fill: #111;
}

/*
.rao-header .rao-header-menu .elementor-item.elementor-item-anchor {
    border: 1px solid #FFFFFF;
	border-radius: 24px
}

.rao-header .elementor-nav-menu--dropdown {
    width: 235px !important;
    max-width: 235px !important;
}

.rao-header .rao-header-menu .elementor-item.elementor-item-anchor:hover {
	background-color: #2ECC71 !important;
	border: 1px solid #2ECC71 !important;
}

.rao-header .rao-header-menu-white .elementor-item.elementor-item-anchor {
    border: 1px solid #1B1810;
	border-radius: 24px
}

.rao-header .rao-header-menu-white .elementor-item.elementor-item-anchor:hover {
	background-color: #FFF !important;
	border: 1px solid #2ECC71 !important;
}

.rao-header.elementor-sticky--active.show .rao-header-menu-white .elementor-item.elementor-item-anchor {
	background-color: #FFF !important;
	border: 1px solid #FFF !important;
    transition: all linear 300ms;
    box-shadow: 0px 1px 15px 0px rgb(8 15 52 / 6%) !important;
	backdrop-filter: blur(7px) !important;
}

.rao-header.elementor-sticky--active.show img {
	filter: brightness(0) invert(1);
}

.rao-header .rao-header-menu .sub-menu.elementor-nav-menu--dropdown {
    width: 100% !important;
}

.rao-header .rao-header-menu .elementor-sub-item.elementor-item-anchor {
    border-left: none !important;
}

.rao-header .rao-header-menu-white .sub-menu.elementor-nav-menu--dropdown {
    width: 100% !important;
}

.rao-header .rao-header-menu-white .elementor-sub-item.elementor-item-anchor {
    border-left: none !important;
}
*/

#btn-icon .elementor-button-icon svg {
    width: 2rem;
}

#btn-icon .elementor-button-content-wrapper {
    align-items: center;
}

.rao-overline .elementor-widget-icon-list {
    backdrop-filter: blur(20px);
}

.rao-iconbox .elementor-image-box-title {
    margin-top: 0;
}

.rao-iconbox-1 .elementor-image-box-title {
    margin-top: 0;
}

.rao-slider {
    aspect-ratio: 21/9;
    object-fit: cover;
    object-position: center center;
}

.rao-post-img img {
    aspect-ratio: 4/3;
    object-fit: cover;
    object-position: center;
}

.rao-post-img {
    aspect-ratio: 4/3;
    object-fit: cover;
    object-position: center;
}

.rao-program {
    aspect-ratio: 3/4;
}

.rao-program-box .swiper-pagination-bullet-active {
    background: #1F7EFE;
}

.rao-team img {
    aspect-ratio: 1/1;
    object-fit: cover;
    object-position: center;
}

.elementor-field-type-submit #btn-icon {
    margin-top: 52px;
}

/* Program */

.rao-program-accor .e-n-accordion-item-title {
    padding: 32px 0 !important;
    border-top: 2px solid #CBC8C8 !important;
}

.rao-program-accor .e-n-accordion-item:first-child .e-n-accordion-item-title {
    padding-top: 0 !important;
    border-top: none !important;
}

/* Form */

.elementor-form span.elementor-field-option {
    display: flex;
    gap: 8px;
}

.elementor-form input {
    width: 16px;
}

/* Filter */

.jet-search-filter__input:focus-visible {
    outline: none;
}

.jet-select__control:focus-visible {
    outline: none;
}

.jet-sorting-select:focus-visible {
    outline: none;
}

/* Detail */

.rao-img-stories img {
    aspect-ratio: 21/9;
    object-fit: cover;
    object-position: center;
}

.rao-detail-stories H2 {
    font-size: 24px;
}

.rao-detail-stories H3 {
    font-size: 22px;
}

.rao-detail-stories H4 {
    font-size: 20px;
}

.rao-detail-stories H5 {
    font-size: 18px;
}

.rao-detail-stories H6 {
    font-size: 16px;
	font-weight: 700;
}

.rao-detail-stories li {
    margin: 8px 0;
}

.rao-detail-stories ul {
    margin-bottom: 20px;
}

.rao-detail-stories a {
	font-weight: 600;
	color: #2ECC71;
}

.rao-detail-stories a:hover {
	text-decoration: underline;
}

.rao-detail-stories .gallery {
    display: flex;
    gap: 24px;
    margin: 32px 0;
}

.rao-detail-stories img {
    width: 100%;
    max-width: 100%;
    border-radius: 16px;
}

.rao-detail-stories .gallery-item {
	margin: 0;
}

.elementor-post-info__terms-list-item {
    padding: 8px;
    background-color: #F0F7FF;
    border-radius: 6px;
    margin-right: 10px;
}

.rao-title-event .elementor-image-box-title {
    margin-top: 0;
}

/* Accordion */
.rao-accordion-value .e-n-accordion-item {
    border-bottom: 1px solid #EEEEEE;
    padding-bottom: 16px;
    padding-top: 32px;
}

.rao-accordion-value .e-n-accordion-item:first-child {
    padding-top: 0;
}

@media only screen and (max-width: 767px) {
	.rao-iconbox .elementor-image-box-title {
		margin-top: 16px;
	}
	
	.rao-slider {
        aspect-ratio: 1;
    }
	
	.rao-program-accor .e-n-accordion-item-title {
		padding: 16px 0 !important;
		border-top: 2px solid #CBC8C8 !important;
	}
	.rao-program-accor .e-n-accordion-item:first-child .e-n-accordion-item-title {
		padding-top: 0 !important;
		border-top: none !important;
	}
	
	.rao-detail-stories .gallery {
		flex-direction: column;
		gap: 16pxl
	}
	
	.rao-header .elementor-nav-menu--dropdown .elementor-item {
		justify-content: space-between;
	}
	
	.rao-header a.elementor-sub-item {
		padding-left: 32px !important;
		border-bottom: 1px solid #EEE;
	}
}